[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.IsEqual

The current ListItem IsEqual to the item specified in the argument AItem

## Declaration

Source position: comctrls.pp line 739

`protected function TListItem.IsEqual(`
`const AItem: TListItem`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.